SEARCH CONTACT US SUPPORT SERVICES PRODUCTS STORE
United States    
COMPAQ STORE | PRODUCTS | SERVICES | SUPPORT | CONTACT US | SEARCH
security patches support
.
.
.
associated links
.
} what's new
.
} contract access
.
} browse patch tree
.
} search patches
.
} join mailing list
.
connection tools
.
} nameserver lookup
.
} traceroute
.
} ping
.
photo of jumper
.
.
.
. .

ACMS ACMSDI_V6203023 ACMS V2.3/OpenVMS VAX V6.1 - V6.2 ECO Summary

************************ NOTE ************************* * * * Engineering is currently researching a problem with * * this ECO and requested that it be placed on * * engineering hold. * * * ******************************************************* NOTE: An OpenVMS saveset or PCSI installation file is stored on the Internet in a self-expanding compressed file. The name of the compressed file will be kit_name-dcx_vaxexe for OpenVMS VAX or kit_name-dcx_axpexe for OpenVMS Alpha. Once the file is copied to your system, it can be expanded by typing RUN compressed_file. The resultant file will be the OpenVMS saveset or PCSI installation file which can be used to install the ECO. Copyright (c) Digital Equipment Corporation 1997. All rights reserved. PRODUCT: ACMS Desktop V2.3 for OpenVMS OP/SYS: OpenVMS VAX SOURCE: Digital Equipment Corporation ECO INFORMATION: ECO Kit Name: ACMSDI_V6203023 ECO Kits Superseded by This ECO Kit: None ECO Kit Approximate Size: 567 Blocks Kit Applies To: OpenVMS VAX V6.1, V6.2 System/Cluster Reboot Necessary: No Installation Rating: N/A NOTE: In order to receive the full fixes listed in this kit, the following remedial kits also need to be installed: None ECO KIT SUMMARY: An ECO kit exists for ACMS Desktop V2.3 for OpenVMS VAX V6.1 through V6.2. This kit addresses the following problems: ACMS Desktop V2.3 ECO3 fixes the following problem: o Problem There is a problem if a version 2.0 or earlier SHOW_DESKTOP_USERS.EXE is run against a V2.2 or V2.3 ACMS Desktop server. It will corrupt the memory of the server process. There will not necessarily be an indication of a problem at the time that the older show_desktop_users is run. Some time later after additional system activity it will result in a process crash. The symptom of the crash will vary depending upon the state of the process when the corruption occurred. o Solution Additional checks have been added to the ACMS Desktop server to protect its memory from the effect of a V2.0 or earlier show_desktop_users.exe. If an older version of show_desktop_users is run against the ACMS Desktop server with this ECO3 installed, the server will log a marshalling error to the software event log. The server will ignore the request and the older client show_desktop_users will fail to complete. In order to obtain a show_desktop_users report, a version that matches the version of the ACMS Desktop server should be used. INSTALLATION NOTES: For an OpenVMS VAX V6.1 and/or V6.2 installation of ACMS Desktop V2.3 ECO3 (ACMSDI_V6203023.A), please follow these instructions: While logged in to the privilege account, set default to the SYS$UPDATE directory: $ SET DEFAULT SYS$UPDATE Use the following syntax to invoke VMSINSTAL:



This patch can be found at any of these sites:

Colorado Site
Georgia Site
European Site



Files on this server are as follows:

acmsdi_v6203023.README
acmsdi_v6203023.CHKSUM
acmsdi_v6203023.a-dcx_vaxexe
acmsdi_v6203023.CVRLET_CVRLET_CVRLET_
.
1.800.AT.COMPAQ .

privacy and legal statement